uuid: 8e4eb5d6-9a46-4772-9569-6c4906af3f7a
langcode: es
status: true
dependencies:
  config:
    - node.type.route
id: node.route.uid
field_name: uid
entity_type: node
bundle: route
label: 'Escrito por'
description: 'El nombre de usuario del autor del contenido.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
